package com.ejie.ad74a.ws.client.prestador.service;

import com.ejie.ad74a.model.Expedientes;
import com.ejie.ad74a.model.Solicitantes;
import com.ejie.ad74a.ws.client.prestador.model.Respuesta;

/**
 * TelevidaService. Cliente para el servicio web que expone el prestador del
 * servicio.
 * 
 * 
 * @author
 */
public interface PrestadorService {

	Respuesta enviarAlta(Solicitantes solicitantes, Expedientes expedientes);

	Respuesta enviarBaja(Solicitantes solicitantes, Expedientes expedientes);

	Respuesta enviarModificacion(Solicitantes solicitantes, Expedientes expediente);

	Respuesta enviarCambioDomicilio(Solicitantes solicitantes, Expedientes expedientes);
}
